<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='11000160' t_carobb='0' t_carpad='THLZ1000' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11000170' t_carobb='0' t_carpad='THLZ1000' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11000852' t_carobb='0' t_carpad='THLZ1000' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11090380' t_carobb='0' t_carpad='THLZ1000' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11092380' t_carobb='0' t_carpad='THLZ1000' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11100160' t_carobb='0' t_carpad='THLZ1120' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='11200160' t_carobb='0' t_carpad='THLZ1250' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13100910' t_carobb='0' t_carpad='THLZ500' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13100910' t_carobb='0' t_carpad='THLZ560' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13500682' t_carobb='0' t_carpad='THLZ500' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='14500460' t_carobb='0' t_carpad='THLZ500' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='14591680T' t_carobb='0' t_carpad='THLZ500' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000160' t_carobb='0' t_carpad='THLZ500' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000170' t_carobb='0' t_carpad='THLZ500' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000850' t_carobb='0' t_carpad='THLZ500' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15060851' t_carobb='0' t_carpad='THLZ500' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15070460' t_carobb='0' t_carpad='THLZ500' t_coddes='F2' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15090380' t_carobb='0' t_carpad='THLZ500' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15092380' t_carobb='0' t_carpad='THLZ500' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600160' t_carobb='0' t_carpad='THLZ560' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600170' t_carobb='0' t_carpad='THLZ560' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600460' t_carobb='0' t_carpad='THLZ560' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600460' t_carobb='0' t_carpad='THLZ630' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600682' t_carobb='0' t_carpad='THLZ560' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600682' t_carobb='0' t_carpad='THLZ630' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600682' t_carobb='0' t_carpad='THLZ710' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600850' t_carobb='0' t_carpad='THLZ560' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15660851' t_carobb='0' t_carpad='THLZ560' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15670460' t_carobb='0' t_carpad='THLZ560' t_coddes='F2' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15690380' t_carobb='0' t_carpad='THLZ560' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15691680T' t_carobb='0' t_carpad='THLZ560' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15691680T' t_carobb='0' t_carpad='THLZ630' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15692380' t_carobb='0' t_carpad='THLZ560' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300160' t_carobb='0' t_carpad='THLZ630' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300170' t_carobb='0' t_carpad='THLZ630' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300850' t_carobb='0' t_carpad='THLZ630' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300910' t_carobb='0' t_carpad='THLZ1000' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300910' t_carobb='0' t_carpad='THLZ630' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300910' t_carobb='0' t_carpad='THLZ710' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300910' t_carobb='0' t_carpad='THLZ800' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16300910' t_carobb='0' t_carpad='THLZ900' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16360851' t_carobb='0' t_carpad='THLZ630' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16370460' t_carobb='0' t_carpad='THLZ630' t_coddes='F2' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16390380' t_carobb='0' t_carpad='THLZ630' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='16392380' t_carobb='0' t_carpad='THLZ630' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17100160' t_carobb='0' t_carpad='THLZ710' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17100170' t_carobb='0' t_carpad='THLZ710' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17100460' t_carobb='0' t_carpad='THLZ710' t_coddes='F' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17100852' t_carobb='0' t_carpad='THLZ710' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17160851' t_carobb='0' t_carpad='THLZ710' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17170460' t_carobb='0' t_carpad='THLZ710' t_coddes='F2' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17190380' t_carobb='0' t_carpad='THLZ710' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17192380' t_carobb='0' t_carpad='THLZ710' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17200681' t_carobb='0' t_carpad='THLZ800' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='17200681T' t_carobb='0' t_carpad='THLZ710' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='18000160' t_carobb='0' t_carpad='THLZ800' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='18000170' t_carobb='0' t_carpad='THLZ800' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='18000852' t_carobb='0' t_carpad='THLZ800' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='18090380' t_carobb='0' t_carpad='THLZ800' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='18092380' t_carobb='0' t_carpad='THLZ800' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000160' t_carobb='0' t_carpad='THLZ900' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000170' t_carobb='0' t_carpad='THLZ900' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000681' t_carobb='0' t_carpad='THLZ1000' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000681' t_carobb='0' t_carpad='THLZ900' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19000852' t_carobb='0' t_carpad='THLZ900' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19090380' t_carobb='0' t_carpad='THLZ900' t_coddes='WE4' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='19092380' t_carobb='0' t_carpad='THLZ900' t_coddes='WE6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0500' t_carobb='0' t_carpad='THLZ500' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0560' t_carobb='0' t_carpad='THLZ560' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0630' t_carobb='0' t_carpad='THLZ630' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0710' t_carobb='0' t_carpad='THLZ710' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0800' t_carobb='0' t_carpad='THLZ800' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0900' t_carobb='0' t_carpad='THLZ900' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX1000' t_carobb='0' t_carpad='THLZ1000' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX1120' t_carobb='0' t_carpad='THLZ1120' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX1250' t_carobb='0' t_carpad='THLZ1250' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='21000026' t_carobb='0' t_carpad='THLZ1000' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='25000026' t_carobb='0' t_carpad='THLZ500' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='25600026' t_carobb='0' t_carpad='THLZ560' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='26300026' t_carobb='0' t_carpad='THLZ630' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='27100026' t_carobb='0' t_carpad='THLZ710' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='28000026' t_carobb='0' t_carpad='THLZ800' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='29000026' t_carobb='0' t_carpad='THLZ900' t_coddes='DRD' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ1000' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ500' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ560' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ630' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ710' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ800' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ900' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922503' t_carobb='0' t_carpad='THLZ500' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922503' t_carobb='0' t_carpad='THLZ560' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922505' t_carobb='0' t_carpad='THLZ1000' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922505' t_carobb='0' t_carpad='THLZ630' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922505' t_carobb='0' t_carpad='THLZ710' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922505' t_carobb='0' t_carpad='THLZ800' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99922505' t_carobb='0' t_carpad='THLZ900' t_coddes='DRS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ1000' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ1120' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ1250' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ500' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ560' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ630' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ710' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ800' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99998000' t_carobb='0' t_carpad='THLZ900' t_coddes='COM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='THLZ500' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='THLZ560' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='THLZ1000' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='THLZ630' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='THLZ710' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='THLZ800' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0630' t_carobb='0' t_carpad='THLZ900' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P1120' t_carobb='0' t_carpad='THLZ1120' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P1250' t_carobb='0' t_carpad='THLZ1250' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0800' t_carobb='0' t_carpad='THLZ800' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0900' t_carobb='0' t_carpad='THLZ1000' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD0900' t_carobb='0' t_carpad='THLZ900' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD1120' t_carobb='0' t_carpad='THLZ1120' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSD1250' t_carobb='0' t_carpad='THLZ1250' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='THLZ500' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='THLZ560' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0630' t_carobb='0' t_carpad='THLZ630' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0630' t_carobb='0' t_carpad='THLZ710' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X05002ST' t_carobb='0' t_carpad='THLZ500' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0500STD' t_carobb='0' t_carpad='THLZ500' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X05602ST' t_carobb='0' t_carpad='THLZ560' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0560STD' t_carobb='0' t_carpad='THLZ560' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X06302ST' t_carobb='0' t_carpad='THLZ630' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0630STD' t_carobb='0' t_carpad='THLZ630' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X07102ST' t_carobb='0' t_carpad='THLZ710' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0710STD' t_carobb='0' t_carpad='THLZ710' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X08002ST' t_carobb='0' t_carpad='THLZ800' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0800STD' t_carobb='0' t_carpad='THLZ800' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X09002ST' t_carobb='0' t_carpad='THLZ900' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0900STD' t_carobb='0' t_carpad='THLZ900' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X10002ST' t_carobb='0' t_carpad='THLZ1000' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X1000STD' t_carobb='0' t_carpad='THLZ1000' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X11202ST' t_carobb='0' t_carpad='THLZ1120' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X12502ST' t_carobb='0' t_carpad='THLZ1250' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0500M60' t_carobb='0' t_carpad='THLZ500' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0560M60' t_carobb='0' t_carpad='THLZ560' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0630M60' t_carobb='0' t_carpad='THLZ630' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0710M60' t_carobb='0' t_carpad='THLZ710' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0800M60' t_carobb='0' t_carpad='THLZ800' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0900M60' t_carobb='0' t_carpad='THLZ900' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX1000M60' t_carobb='0' t_carpad='THLZ1000' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX1120M60' t_carobb='0' t_carpad='THLZ1120' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX1250M60' t_carobb='0' t_carpad='THLZ1250' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250500' t_carobb='0' t_carpad='THLZ500' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250560' t_carobb='0' t_carpad='THLZ560' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250560' t_carobb='0' t_carpad='THLZ630' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250710' t_carobb='0' t_carpad='THLZ710' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250800' t_carobb='0' t_carpad='THLZ800' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250900' t_carobb='0' t_carpad='THLZ1000' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250900' t_carobb='0' t_carpad='THLZ900' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0500' t_carobb='0' t_carpad='THLZ500' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0560' t_carobb='0' t_carpad='THLZ560' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0630' t_carobb='0' t_carpad='THLZ630' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0710' t_carobb='0' t_carpad='THLZ710' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0800' t_carobb='0' t_carpad='THLZ800' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0900' t_carobb='0' t_carpad='THLZ900' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC1000' t_carobb='0' t_carpad='THLZ1000' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0500' t_carobb='0' t_carpad='THLZ500' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0560' t_carobb='0' t_carpad='THLZ560' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0630' t_carobb='0' t_carpad='THLZ630' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0710' t_carobb='0' t_carpad='THLZ710' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0800' t_carobb='0' t_carpad='THLZ800' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE0900' t_carobb='0' t_carpad='THLZ900' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GEVE1000' t_carobb='0' t_carpad='THLZ1000' t_coddes='GEVE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ01000' t_carobb='0' t_carpad='THLZ1000' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0500' t_carobb='0' t_carpad='THLZ500' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0560' t_carobb='0' t_carpad='THLZ560' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0630' t_carobb='0' t_carpad='THLZ630' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0710' t_carobb='0' t_carpad='THLZ710' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0800' t_carobb='0' t_carpad='THLZ800' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZ0900' t_carobb='0' t_carpad='THLZ900' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GULA500' t_carobb='0' t_carpad='THLZ500' t_coddes='GLA' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GULA560' t_carobb='0' t_carpad='THLZ560' t_coddes='GLA' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GULA630' t_carobb='0' t_carpad='THLZ630' t_coddes='GLA' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='THLZ500' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='THLZ560' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0630' t_carobb='0' t_carpad='THLZ630' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0710' t_carobb='0' t_carpad='THLZ710' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0800' t_carobb='0' t_carpad='THLZ800' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0900' t_carobb='0' t_carpad='THLZ900' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT1000' t_carobb='0' t_carpad='THLZ1000' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT1120' t_carobb='0' t_carpad='THLZ1120' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT1250' t_carobb='0' t_carpad='THLZ1250' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00450' t_carobb='0' t_carpad='THLZ500' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00560' t_carobb='0' t_carpad='THLZ560' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00560' t_carobb='0' t_carpad='THLZ630' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00710' t_carobb='0' t_carpad='THLZ710' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00710' t_carobb='0' t_carpad='THLZ800' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00900' t_carobb='0' t_carpad='THLZ900' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE01000' t_carobb='0' t_carpad='THLZ1000' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE01120' t_carobb='0' t_carpad='THLZ1120' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE01250' t_carobb='0' t_carpad='THLZ1250' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00400' t_carobb='0' t_carpad='THLZ500' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00560' t_carobb='0' t_carpad='THLZ560' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00630' t_carobb='0' t_carpad='THLZ630' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00710' t_carobb='0' t_carpad='THLZ710' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00800' t_carobb='0' t_carpad='THLZ800' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00900' t_carobb='0' t_carpad='THLZ1000' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00900' t_carobb='0' t_carpad='THLZ900' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS01120' t_carobb='0' t_carpad='THLZ1120' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS01250' t_carobb='0' t_carpad='THLZ1250' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ1000T' t_carobb='0' t_carpad='THLZ1000' t_coddes='T' t_pesnet='365.74000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ1120-' t_carobb='0' t_carpad='THLZ1120' t_coddes='-' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ1250-' t_carobb='0' t_carpad='THLZ1250' t_coddes='-' t_pesnet='0' t_tipris=''
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ500-' t_carobb='0' t_carpad='THLZ500' t_coddes='-' t_pesnet='62.770000000000003'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ500R' t_carobb='0' t_carpad='THLZ500' t_coddes='R' t_pesnet='72.370000000000005'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ500T' t_carobb='0' t_carpad='THLZ500' t_coddes='T' t_pesnet='88.709999999999994'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ560-' t_carobb='0' t_carpad='THLZ560' t_coddes='-' t_pesnet='86.769999999999996'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ560R' t_carobb='0' t_carpad='THLZ560' t_coddes='R' t_pesnet='102.77' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ560T' t_carobb='0' t_carpad='THLZ560' t_coddes='T' t_pesnet='125.56' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ630-' t_carobb='0' t_carpad='THLZ630' t_coddes='-' t_pesnet='103.13' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ630R' t_carobb='0' t_carpad='THLZ630' t_coddes='R' t_pesnet='121.13' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ630T' t_carobb='0' t_carpad='THLZ630' t_coddes='T' t_pesnet='146.66' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ710-' t_carobb='0' t_carpad='THLZ710' t_coddes='-' t_pesnet='136.63' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ710R' t_carobb='0' t_carpad='THLZ710' t_coddes='R' t_pesnet='172.63' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ710T' t_carobb='0' t_carpad='THLZ710' t_coddes='T' t_pesnet='200.31999999999999'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ800T' t_carobb='0' t_carpad='THLZ800' t_coddes='T' t_pesnet='235.90000000000001'
		 t_tipris='' t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ900T' t_carobb='0' t_carpad='THLZ900' t_coddes='T' t_pesnet='313.20999999999998'
		 t_tipris='' t_unipes='kg'/>
</rs:data>
</xml>